<?xml version="1.0" encoding="UTF-8"?>
<version_info>
    <url>https://download.slamtec.com/api/download</url>
    <version_url>https://download.slamtec.com/api/download/robostudio-update-manifest-entrance-1/:latest</version_url>
    <ignore>
        <file filename="components.xml" dir="."/>
        <file filename="InstallationLog.txt" dir="."/>
        <file filename="network.xml" dir="."/>
        <file filename="uninstall.dat" dir="."/>
        <file filename="uninstall.exe" dir="."/>
        <file filename="uninstall.ini" dir="."/>
        <file filename="update.running" dir="."/>
        <file filename="" dir="./log"/>
        <file filename="data.db" dir="."/>
        <file filename="" dir="./temp"/>
        <file filename="" dir="./internal_plugins"/>
        <file filename="" dir="./plugins"/>
        <file filename="" dir="./spec_plugins"/>
        <file filename="" dir="./RoboStudioPlugins"/>
    </ignore>
    <tempsave>
        <file filename="./media/info/lang/updater_en.qm" tempname="./media/info/lang/updater_en.qm.temp"/>
        <file filename="./7za.exe" tempname="./7za.exe.temp"/>
        <file filename="./media/info/lang/updater_zh.qm" tempname="./media/info/lang/updater_zh.qm.temp"/>
        <file filename="./update.exe" tempname="./update.exe.temp"/>
    </tempsave>
    <version>5e67f582ac5c116af79daf9695034a2d8fc6ae2a7b13d4031da6b0c514aa2584</version>
    <filelist>
        <file filename="7za.exe" version="3d0b7159cff8110a62b6a0044e5ab61eaa9802ba72b57d84b4fb2b332d1c05db" dir="." size="587776"/>
        <file filename="dnssd.dll" version="f9cef658d0338ae895776e83ac3ffcb5b1fa628171a7e5d8d38c28aba147a5c0" dir="." size="72976"/>
        <file filename="Irrlicht_W.dll" version="4f7c66143578b7e0b5eba055f45b83098aae88193a621f43ee3c0c3207209848" dir="." size="2179584"/>
        <file filename="libblas.dll" version="bc0ed5b53f2eba42e1520ef90dfb16fd93107a01753e8293b88db705616eca01" dir="." size="505908"/>
        <file filename="libeay32.dll" version="e289025ab25bce7d8b09a3f5296ae4d1fb94d32fade3d165035c34c25241cbcc" dir="." size="1184256"/>
        <file filename="libgcc_s_dw2-1.dll" version="32d13f799ee0e3a9246b7aeae0bc3aef7dc0b71ae28b106f7eb5c42e28b03809" dir="." size="118784"/>
        <file filename="libgfortran-3.dll" version="40206a580c7d542b70538d20e3a0dc3ee97f7cf2b896e85f8bb28743f6ad1d55" dir="." size="1074702"/>
        <file filename="liblapack.dll" version="4104991cccfc5410079aac2d2ded25e2eef2f92aeba5226b05dc0c66168a445d" dir="." size="6268538"/>
        <file filename="libquadmath-0.dll" version="801b7040355cc77ec3b3704a0916a8f35c30e613894b227fe3f13ace7ade6369" dir="." size="727054"/>
        <file filename="libusb-1.0.dll" version="2158b2b52387e5a170e895c7c5b5e1d81576c655c2cc3a2bbb28ea1eff8bfb5b" dir="." size="71168"/>
        <file filename="dejavu_mono_12.xml" version="cb3b6b4d51d2a2eedf73a2917db85a1bf5d13568077d0580d7e355d2fd183722" dir="./media/fonts" size="159074"/>
        <file filename="dejavu_mono_120.png" version="6596fc68fcfff726aeb8ebf5280d2eefb63b1c4a153e6e5b8034477015f53c5d" dir="./media/fonts" size="138978"/>
        <file filename="dejavu_mono_6.xml" version="dc25be2ec889387fe48f285d1713ca3e7809aa86610625b13f043bb47731af08" dir="./media/fonts" size="147556"/>
        <file filename="dejavu_mono_60.png" version="3528c01fcc798e655dfd6d46fd5f61d77b6d9d6dbaa1769012a0d379306f0582" dir="./media/fonts" size="57133"/>
        <file filename="dinprolight_12.xml" version="79b7b0f8e553ce31c6b00fc48bab2252ccb18388aacc2867dc14965a4cbc6be6" dir="./media/fonts" size="30124"/>
        <file filename="dinprolight_120.png" version="9f98fd2625ba2491ea407818112ca389091096a91cff4964d45421a8260ec49b" dir="./media/fonts" size="27444"/>
        <file filename="dinprolight_24.xml" version="09d3a396a8645373e24362acc50e163aae9d72186d48fdd5c8453af96ef96b53" dir="./media/fonts" size="31806"/>
        <file filename="dinprolight_240.png" version="f9da0aa6e2ffdbd287caf2d1a9420a6557c0eb14c6beacc5217429350b742d95" dir="./media/fonts" size="66717"/>
        <file filename="dinprolight_6.xml" version="16d8015e3844c42535eece20b3dee9b98de193880cdfddac6165ce83bf550f13" dir="./media/fonts" size="27402"/>
        <file filename="dinprolight_60.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./media/fonts" size="11866"/>
        <file filename="btn.append.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./media/img/btn" size="5044"/>
        <file filename="btn.backward.png" version="84b189739952ee609a606312e98fe7796dc5eecc5b10dd3b8e47f9d49830842c" dir="./media/img/btn" size="19452"/>
        <file filename="btn.cancel.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./media/img/btn" size="4522"/>
        <file filename="btn.downloadfullmap.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./media/img/btn" size="309"/>
        <file filename="btn.erase.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./media/img/btn" size="5524"/>
        <file filename="btn.exit.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./media/img/btn" size="4339"/>
        <file filename="btn.forward.png" version="d818da568f00a68e99f85f02e56881379bb6f4b024c7810749e6821ad451879a" dir="./media/img/btn" size="19393"/>
        <file filename="btn.home.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./media/img/btn" size="4761"/>
        <file filename="btn.joypad.png" version="711a10475fa42ad9b63e629537ed65a6d106c46c2915c279dbc755359a9e460e" dir="./media/img/btn" size="19749"/>
        <file filename="btn.locate.free.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./media/img/btn" size="4678"/>
        <file filename="btn.locate.headinglocked.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./media/img/btn" size="5789"/>
        <file filename="btn.locate.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./media/img/btn" size="5790"/>
        <file filename="btn.pivotleft.png" version="bd17cb7eddc911cdd017271e179357aab9e679f8743044ba4c726c735cdc4329" dir="./media/img/btn" size="19668"/>
        <file filename="btn.pivotright.png" version="443991eff677711bde5d2a4689b359b4ed2d2bee0b8f69aea21d23b1494c8b6b" dir="./media/img/btn" size="19617"/>
        <file filename="btn.refresh.png" version="4a135b4c7d1d10e0003811c6ee5c70035dec3bc5e00d3ee093e93facf3efe5d9" dir="./media/img/btn" size="17035"/>
        <file filename="btn.sweep.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./media/img/btn" size="5630"/>
        <file filename="slamtec.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./media/img" size="4987"/>
        <file filename="release_notes_en.html" version="e71f2f0a5bf9a11e54e8a748878fa50bc01fc51f7149fd77576e759cc55af8b3" dir="./media/info/lang" size="6148"/>
        <file filename="release_notes_zh.html" version="15a021ac4f50951cf329cfc4cc76c1fd0e244465ddb785b3b4d7749850471bf4" dir="./media/info/lang" size="6331"/>
        <file filename="robot_studio_en.qm" version="b121f3e2b33eb7c7568371ce23ef8c4c1d5c922b087eb73cc11e6711667b2904" dir="./media/info/lang" size="31833"/>
        <file filename="robot_studio_zh.qm" version="a2953f7fe5f552c18b6923dec89671b6d3decaeaec99c00c0eabdc262a624366" dir="./media/info/lang" size="36904"/>
        <file filename="updater_en.qm" version="c1c3699074f2b1f841f99cb284e301dcc501ebdfee59e5885ecec97cd2e2eb1d" dir="./media/info/lang" size="1538"/>
        <file filename="updater_zh.qm" version="c1c3699074f2b1f841f99cb284e301dcc501ebdfee59e5885ecec97cd2e2eb1d" dir="./media/info/lang" size="1381"/>
        <file filename="version.xml" version="bc73aafb9251263f8cba8ba5daf131f6b5d893d790f377f537f3d1d43249d91e" dir="./media/info" size="1450"/>
        <file filename="slamware.ico" version="870509ac7c377bc7a5a64e2429579e4c923241fad7a69dd1466aead474ab4865" dir="./media" size="34627"/>
        <file filename="msvcp100.dll" version="3d4d46fd3da0a64bc61252adb123dc42fec8f7ab79157d4b08423354771d7dd9" dir="." size="421200"/>
        <file filename="msvcr100.dll" version="1746b972d60ff1b122885039f43c2c91815f7084fa18b033b5ce0ea58955c059" dir="." size="773968"/>
        <file filename="opencv_core340.dll" version="222e78403f2e037844c173ee996bce913ec576a2da63d55877e122410ca607e6" dir="." size="8438272"/>
        <file filename="opencv_imgcodecs340.dll" version="3f6f471f5a06db16d9381d7a48a74c53c32999867937a5b810e38467bc7a3028" dir="." size="2677248"/>
        <file filename="opencv_imgproc340.dll" version="aaee2e473c84027dc2bdfc6121542616c1d0b9d91b58f48b253bf8aa6fe561f8" dir="." size="20414464"/>
        <file filename="pcl_common_release.dll" version="ab71f8d7efb2e5ed7a415a6c3146714645c12787621f9e5204922cdadc7bc739" dir="." size="301568"/>
        <file filename="pcl_kdtree_release.dll" version="5f5cab90cc9d1d83f73c34dde10cde76daf09be162c19ad55806a689eaae9713" dir="." size="488448"/>
        <file filename="qwindows.dll" version="ec6abcfba512c31c221b86a5f88388e9c817571f97bc001f27416afec007b8e1" dir="./platforms" size="991744"/>
        <file filename="Bonjour.msi" version="21fdb180e53876f625a5884e7f39243121022656f5be1c01aff91506a2c507b2" dir="./prerequisites" size="2358784"/>
        <file filename="Bonjour64.msi" version="4d5ea30a3fdb27a473fad171906f2d6ad91159ab75804629a7fa5d299d290c0b" dir="./prerequisites" size="2682368"/>
        <file filename="InstallAllPrerequisites.bat" version="11d2702778bfce6790d79ae8656922ad61bb7de4f0df76793e8553200f44c355" dir="./prerequisites" size="72"/>
        <file filename="InstallAllPrerequisites.vbs" version="80d94c45a1f4bd00c7f6cdbef9d4f1c499c35a73843e1891490e338040c95932" dir="./prerequisites" size="105"/>
        <file filename="InstallBonjour.bat" version="a679819231242ea025a7f6ce2d6c61d5339fa04b60c03c6745a46ce050c25e26" dir="./prerequisites" size="363"/>
        <file filename="InstallBonjour.vbs" version="cb7873e0de02555008cad156b7113c9e4de78786cc60e2a54a462ae36606e604" dir="./prerequisites" size="96"/>
        <file filename="windowsprintersupport.dll" version="93281d11abd6bc756a761751ebcde41a30fe2d7d5a92e6dea3472779a330c51a" dir="./printsupport" size="30720"/>
        <file filename="Qt5Core.dll" version="670ad3178cf17324b5db525ca7686f3500919be4f78a78d1234d2138659a44f4" dir="." size="4652544"/>
        <file filename="Qt5Gui.dll" version="c0b4227a707e4389b666db7eb4cb74dc4c1adcd94535aa45a76b8af853e0563d" dir="." size="4877312"/>
        <file filename="Qt5Network.dll" version="a6f89db68701ae3e8ebcd43e59b6c1b204e5e24aaada0f419c92b4fa130d07c1" dir="." size="858112"/>
        <file filename="Qt5PrintSupport.dll" version="e13b69171ff81f056e404d2d8ae7ad9f41dc3c742b12478e1e805dc595287671" dir="." size="265728"/>
        <file filename="Qt5Qml.dll" version="79a4a26f3f4f61fdf31277a78314e0602849529419ce0ca2d9a238e367eef76e" dir="." size="2643968"/>
        <file filename="Qt5Quick.dll" version="2e8e5c6a9eb480050bb86dfb9ef201859af198c2124e920095ac40195acac04c" dir="." size="2423296"/>
        <file filename="Qt5Widgets.dll" version="40100e98aa65481a58b4e04da0d97a74be3dd5095902c977bbcb4886c5746183" dir="." size="4491264"/>
        <file filename="Qt5Xml.dll" version="5d4f517e351b857ecec4c425fc0efff3df214d4dbfccb6b55b4d47e5ce33c7b8" dir="." size="151552"/>
        <file filename="Blend.qml" version="e87baec2f166e07096db1e8645324e8966c8fa167c32b96afef652823d50e1ea" dir="./QtGraphicalEffects" size="19401"/>
        <file filename="BrightnessContrast.qml" version="9543255513aa656f5c1def592c3f0c03b6be4723c2e9b616a0577c10a3dfd473" dir="./QtGraphicalEffects" size="7207"/>
        <file filename="Colorize.qml" version="1265f67a7b04b8e270643fd82aa5d44ccfff491eca91977df2b5fa1aacf2eec1" dir="./QtGraphicalEffects" size="9936"/>
        <file filename="ColorOverlay.qml" version="5d523967a5cf29480ce915182f498f0d49e10944bfdb0de5d57fee551f2b281b" dir="./QtGraphicalEffects" size="5340"/>
        <file filename="ConicalGradient.qml" version="af09c1845ad0ab8d69872ac2ca9297a827fcd9fb7d800d0a3df253585842a1a0" dir="./QtGraphicalEffects" size="11421"/>
        <file filename="Desaturate.qml" version="f7ce576e81b3daad3db3e299ea5f3ba2beb6c431414360701d2e814f4640e396" dir="./QtGraphicalEffects" size="5379"/>
        <file filename="DirectionalBlur.qml" version="37a906f6fd64d8fdf4ff54494a73aa1c9f246690d87d8ec920c0ff574df17118" dir="./QtGraphicalEffects" size="10738"/>
        <file filename="Displace.qml" version="23cae136a49432ab38652dd99c3ec85e27f4d9a239d1317ce54a368b7f4c3781" dir="./QtGraphicalEffects" size="8398"/>
        <file filename="DropShadow.qml" version="32d4b913cb6d633d16906d2b24ac7009193553666b300fb73dd7d013e711d1d1" dir="./QtGraphicalEffects" size="13943"/>
        <file filename="FastBlur.qml" version="46371060cfecfe5f194b3ac5fa10a58969a8233014f4985cf9be2cc1511b80bd" dir="./QtGraphicalEffects" size="16068"/>
        <file filename="GammaAdjust.qml" version="90ea11dcab842c2848cc8d4f2762273c8ce9075917c38ca2624ea74779e49d09" dir="./QtGraphicalEffects" size="6586"/>
        <file filename="GaussianBlur.qml" version="e2a40d65f0742054ab2d31abb05ad91fed34e42e5a187579e12a8664410770bd" dir="./QtGraphicalEffects" size="10580"/>
        <file filename="Glow.qml" version="a474184081a579bd12fbfa706e340c944f77220fbdb5863defabbb74d112e051" dir="./QtGraphicalEffects" size="10738"/>
        <file filename="HueSaturation.qml" version="7d3798441fd9504fe993cd09a23e234fd91c0f3f3f77bb8d1d695bac4c07b636" dir="./QtGraphicalEffects" size="10245"/>
        <file filename="InnerShadow.qml" version="544af03cba124d1d2b2089412d1e8bf3fb254c6d64f31a6027d8f68fd47fed7f" dir="./QtGraphicalEffects" size="12815"/>
        <file filename="LevelAdjust.qml" version="6186fc08786e57979e96899d4ccec91bde36830dc1245184996fd06f74c84ee2" dir="./QtGraphicalEffects" size="17523"/>
        <file filename="LinearGradient.qml" version="5fe80957bbabd5419061b71554022dc5f87507df0ac5a76a1775874c9915638a" dir="./QtGraphicalEffects" size="12127"/>
        <file filename="MaskedBlur.qml" version="83f4694ebc323c28089e1b8456c82b04281a5a92b5fc10891bb91a34c20a9dff" dir="./QtGraphicalEffects" size="10043"/>
        <file filename="OpacityMask.qml" version="5a75dfd6c19b8a6c097a22e26f52f831f89b3420fdb1c141326e179be53c74c7" dir="./QtGraphicalEffects" size="5253"/>
        <file filename="FastGlow.qml" version="66eb8ad06a10fa9ee9d40d5a0aa768969ba090be4211b921d16d013af8d05110" dir="./QtGraphicalEffects/private" size="12535"/>
        <file filename="FastInnerShadow.qml" version="ce5a43b9587d2472232cc148b013d133c189430326a8cb7afae10ad372dd6a3e" dir="./QtGraphicalEffects/private" size="13467"/>
        <file filename="FastMaskedBlur.qml" version="45d4ff81504dce0eb0340c5aa27c0137ecb8fed1a89042ea91a01c4c8bcf08ec" dir="./QtGraphicalEffects/private" size="11236"/>
        <file filename="GaussianDirectionalBlur.qml" version="1c0e69f93510f059cfc9eac5e9b2782c662b2c60555ad5bbe3a9a50930017574" dir="./QtGraphicalEffects/private" size="12504"/>
        <file filename="GaussianGlow.qml" version="754ff9c447b42e69b1ff920be792a4baaba7e0cd95f0f9a6f670c115f38db779" dir="./QtGraphicalEffects/private" size="3823"/>
        <file filename="GaussianInnerShadow.qml" version="897b237c76e9e560146d13ec1b8af9133d4b1fa6ab68f715e9611619ebd89703" dir="./QtGraphicalEffects/private" size="5727"/>
        <file filename="GaussianMaskedBlur.qml" version="952825783088f0cb86fa0b04ee30f15d9e8a4da8606878dfbe50359f9e6ce578" dir="./QtGraphicalEffects/private" size="4041"/>
        <file filename="SourceProxy.qml" version="113ff97a4aa47ae3c294a4b3c153fcfd0fbd7842c87ea3cd90f7b87fc66e6cf6" dir="./QtGraphicalEffects/private" size="4897"/>
        <file filename="qmldir" version="8e75866fdd8d7d42859ab13b9e145cb36d59c8de9e49011d8f3e3576408d8949" dir="./QtGraphicalEffects" size="852"/>
        <file filename="RadialBlur.qml" version="7d86b3852885d4986b975962216f6952e4bcefc946441f45b1f7c59e27d00f12" dir="./QtGraphicalEffects" size="12055"/>
        <file filename="RadialGradient.qml" version="61b2453fa759425923813fc058cc3fad4ca7237f121079ab9883b9b18fed9601" dir="./QtGraphicalEffects" size="15392"/>
        <file filename="RectangularGlow.qml" version="90f586222cd3e72b50ddb1a61b956f84b86850641fe83300273b4ee92680bcba" dir="./QtGraphicalEffects" size="10066"/>
        <file filename="RecursiveBlur.qml" version="2fd8f1a003a8185af846599cd32c4d309eec9fcabdba65693f19b0ad1033733d" dir="./QtGraphicalEffects" size="12363"/>
        <file filename="ThresholdMask.qml" version="c85d7e1d05b65ec26618f6443b72c6a5b3cf78334f65d8f8536235e9a0eb67ff" dir="./QtGraphicalEffects" size="7982"/>
        <file filename="ZoomBlur.qml" version="f199385c4c88564433ffa5b5d940802145ebe9b8689fdc8fea7903a8d5cb952c" dir="./QtGraphicalEffects" size="11470"/>
        <file filename="ApplicationWindow.qml" version="acdc47cbd28cf62826afed2a34a466a35adab53d0b63a2124465076a247ae683" dir="./QtQuick/Controls" size="9374"/>
        <file filename="BusyIndicator.qml" version="bfb07cf5a1e404497b4c78ad27e381465d66868238b6705a4490b2270251fc8e" dir="./QtQuick/Controls" size="2972"/>
        <file filename="Button.qml" version="4e6afc34e2a751c2b904b963cf730e2c86b31215cab5ee94937ec92b306f640e" dir="./QtQuick/Controls" size="4378"/>
        <file filename="Calendar.qml" version="0bbda485a4b192e41612513ded04463861146b801a512d0788e8ba9810541fd2" dir="./QtQuick/Controls" size="13379"/>
        <file filename="CheckBox.qml" version="b3c6910500dbe65ed4f80cef3863e42ccbf289ff3450c2ac34c0e86f7b0f1b8d" dir="./QtQuick/Controls" size="7017"/>
        <file filename="ComboBox.qml" version="486e20d8f127c066be5431952c14ee81a54cc6296e06ad5562343e2b036b0db6" dir="./QtQuick/Controls" size="23983"/>
        <file filename="GroupBox.qml" version="0b470673fdbcaef3884ce188c562aa4b6f24faed18361c334cd96830449e551a" dir="./QtQuick/Controls" size="9080"/>
        <file filename="Label.qml" version="8d75c272482e281f3b0e94657da1aa78440a322ceef3815f65b1891f6ffa65ae" dir="./QtQuick/Controls" size="3106"/>
        <file filename="Menu.qml" version="2d11966c690e5ee8288c421cb6ad1360a78f92128fb86049cb0fc195b4bd4f81" dir="./QtQuick/Controls" size="5202"/>
        <file filename="MenuBar.qml" version="6083e768ef42a7a1144703a71a29b37a6d41ccfda89643ffca713c7b0e3788b0" dir="./QtQuick/Controls" size="12734"/>
        <file filename="plugins.qmltypes" version="58aba7eb65d07e8763035172c6c2bc6e53c22795828196d9bfd90e46cac40561" dir="./QtQuick/Controls" size="95705"/>
        <file filename="AbstractCheckable.qml" version="0508c4f60b5dac19c91e5484fc7cfff2747f8621cb2ae9cd1063bbebffa22e43" dir="./QtQuick/Controls/Private" size="5301"/>
        <file filename="BasicButton.qml" version="897e1a44091b8e71e126446d5e9233d3d036f2b1431d67358c2cd8bafdede4ef" dir="./QtQuick/Controls/Private" size="7881"/>
        <file filename="BasicTableView.qml" version="a72c45f8691af53da79f91b7e00ca5e360fa543434ede9a4adf8ace34f02125b" dir="./QtQuick/Controls/Private" size="31846"/>
        <file filename="CalendarHeaderModel.qml" version="9422d0fc4cb19732b3094b0459651b579e5b98e2aa31650998416fd8882fd2ce" dir="./QtQuick/Controls/Private" size="3526"/>
        <file filename="CalendarUtils.js" version="bd45473ab7160b150b156fc97d201e465755aed46068f56df8e631345a4db861" dir="./QtQuick/Controls/Private" size="5514"/>
        <file filename="ColumnMenuContent.qml" version="5b743d3ef1d89bda631b0b3906ad7b04e2fab0ffa4d2a637321e5899817ab99f" dir="./QtQuick/Controls/Private" size="9127"/>
        <file filename="ContentItem.qml" version="7eac93f8581be681e09fbf432055ba2781065e77cbe8d0ffe3d9624e6a27b5b8" dir="./QtQuick/Controls/Private" size="4411"/>
        <file filename="Control.qml" version="940fc6fa2bd0e98c755f6e831fdb406ddfa34b7429be1417df4ba82328864f7f" dir="./QtQuick/Controls/Private" size="3229"/>
        <file filename="EditMenu.qml" version="52d714c00bd5eee4dc8e59a5878e3d04ed4bcbaf9bd294d9130dd6d8c842c86f" dir="./QtQuick/Controls/Private" size="2842"/>
        <file filename="EditMenu_base.qml" version="d96dd3fe64eb392335823dbfce5163e1bb9b1ceefcbb8a3faedf4caebd791090" dir="./QtQuick/Controls/Private" size="5821"/>
        <file filename="EditMenu_ios.qml" version="5a8d2f49c921c14baa5f943045f12caa40052cba8212bf5986288ffe9ff4eefe" dir="./QtQuick/Controls/Private" size="6497"/>
        <file filename="FastGlow.qml" version="07ed1ddbc5996f9313dd7823966fea7c1406a77e364163be99401ebfc8c937c5" dir="./QtQuick/Controls/Private" size="15091"/>
        <file filename="FocusFrame.qml" version="fdffb9159d4df7328111dab50dd3823f0cedb13dfcdce986eaab57ac6a391e1e" dir="./QtQuick/Controls/Private" size="2453"/>
        <file filename="HoverButton.qml" version="bb3e19253990b44736482b2112ebf46ae6468aad33e858a8dd6b5c6d71a87910" dir="./QtQuick/Controls/Private" size="2731"/>
        <file filename="MenuContentItem.qml" version="0c2f76cbb4a0385ea240ac9042af4586cf37e8f78768c4d80696840066d94eba" dir="./QtQuick/Controls/Private" size="10874"/>
        <file filename="MenuContentScroller.qml" version="0db6dc603d3cc7da3308600098552453a0052916df6ffc04ecc3a0005cac429c" dir="./QtQuick/Controls/Private" size="2956"/>
        <file filename="MenuItemSubControls.qml" version="1de1703aaa71c5c8b3efb08de81112dfb6d8a227bcc9deb8941cfd6eefcd0683" dir="./QtQuick/Controls/Private" size="2020"/>
        <file filename="ModalPopupBehavior.qml" version="8680df43420db382eca4059fbe70132b7b9ec24f47026725e901cc66fe9a8faa" dir="./QtQuick/Controls/Private" size="4405"/>
        <file filename="qmldir" version="53e581553c70199bc28d926b2c219ee4d5bf2b03118d914ac7657cb3e0d1937d" dir="./QtQuick/Controls/Private" size="1521"/>
        <file filename="ScrollBar.qml" version="f70141d472536defcb6a6775b58db496e8b27d13c58827236861d13181c49e28" dir="./QtQuick/Controls/Private" size="8970"/>
        <file filename="ScrollViewHelper.qml" version="e915268b56c21ddcb352579a4afb642ec049984dac866fdc4da107d9b4c9f38f" dir="./QtQuick/Controls/Private" size="8046"/>
        <file filename="SourceProxy.qml" version="6c74332e0c062658fa5fa78e991b8cb59f441829e0750a451e0ed3bb752bff55" dir="./QtQuick/Controls/Private" size="4673"/>
        <file filename="StackView.js" version="c879fad9a1197bd2f02b802fe8713479ccb273e8c450650f79b93016b1057a33" dir="./QtQuick/Controls/Private" size="2161"/>
        <file filename="StackViewSlideDelegate.qml" version="84028039af79d4096e6a253fb37a65e348270242def259ef010523eb6e26dd6e" dir="./QtQuick/Controls/Private" size="4667"/>
        <file filename="style.js" version="6e8b366e32a6d8793d5506ed899d18974f9451cac50da20a7255cce958fbe186" dir="./QtQuick/Controls/Private" size="2340"/>
        <file filename="Style.qml" version="86918eb234fbdfe5413c850f964b257fd98371e73568a82bade39d8934034e27" dir="./QtQuick/Controls/Private" size="2066"/>
        <file filename="SystemPaletteSingleton.qml" version="68a8e1f1dfd3b30265e6eeac5b2e863bb193e2c9e42e289aa223aa7c73f1bc4c" dir="./QtQuick/Controls/Private" size="3225"/>
        <file filename="TabBar.qml" version="d8eb305f56969ecf52f529232cfc03f26652f9fd5d48599bca4ac083f775131e" dir="./QtQuick/Controls/Private" size="12473"/>
        <file filename="TableViewItemDelegateLoader.qml" version="d917e82f94e28ba798ae0ce512465515255caa4fc0636b707b70031031de8474" dir="./QtQuick/Controls/Private" size="4328"/>
        <file filename="TableViewSelection.qml" version="d8d26aa68ad8d5cba550c8cd63bba994a66b9da9882b507160a7226bc24f17e0" dir="./QtQuick/Controls/Private" size="6964"/>
        <file filename="TextHandle.qml" version="43a5e609c7121920aea0ea0eee8aa7df606c9085e4caff110217f919c65d062a" dir="./QtQuick/Controls/Private" size="4992"/>
        <file filename="TextInputWithHandles.qml" version="73877425ab97622c5dbf0ee02f175b579303e8edfcab20c4a8ef0c01c01be615" dir="./QtQuick/Controls/Private" size="7823"/>
        <file filename="TextSingleton.qml" version="e72e47ed0600a0b509316ab6907e90210c0637accaad0868d05f6ab743bcdd16" dir="./QtQuick/Controls/Private" size="1820"/>
        <file filename="ToolMenuButton.qml" version="0acbd0f4ec258fd3c8e9b0878fa4b1cc785edc6ff1ad673f7c4107878ab62873" dir="./QtQuick/Controls/Private" size="4291"/>
        <file filename="TreeViewItemDelegateLoader.qml" version="d99d0c0e673547ce9874e8bee5a9706c8e026e8fdab196b0cb34256c93387dd3" dir="./QtQuick/Controls/Private" size="4726"/>
        <file filename="ProgressBar.qml" version="38fa17aadd56d766b4256f0b00e116f03ce144e3edd1f15609de3d45b6de3061" dir="./QtQuick/Controls" size="5492"/>
        <file filename="qmldir" version="0ed18792740787ecb235bbe73122e3155f970d046495bc6525987e80833cb72a" dir="./QtQuick/Controls" size="162"/>
        <file filename="qtquickcontrolsplugin.dll" version="8f632866305cbce4d6936f10d80e69dc561d0883eb2e7cf83ec55f7cbac307b1" dir="./QtQuick/Controls" size="686080"/>
        <file filename="qtquickcontrolsplugind.dll" version="b14e28ac16bbbde291e2fc5fea5ffd8b5ec7dbadcf6ac4b4faf92b4e0ba623e4" dir="./QtQuick/Controls" size="1264128"/>
        <file filename="qtquickcontrolsplugind.pdb" version="f69d5bc3e7a1ab7ddba6cc9e47bac83a3daa8c12da496186b5e0df6541facea9" dir="./QtQuick/Controls" size="6418432"/>
        <file filename="RadioButton.qml" version="c368d2e18f7096cf6925c7dda5b01954a0a4bcb78884a68dbd298b1362325f0e" dir="./QtQuick/Controls" size="3453"/>
        <file filename="ScrollView.qml" version="593b67fa4b4349a937b3bfa2dbf0dab0a76a2daac45c6d7ea8b7b25af5d6e164" dir="./QtQuick/Controls" size="13270"/>
        <file filename="Slider.qml" version="10884fdabdcd74674b6d6c361c8e1d682fd59871afedf52958f5b8fc55f3b8b8" dir="./QtQuick/Controls" size="11426"/>
        <file filename="SpinBox.qml" version="18c2fe6cbab9716743fbb07dc79bf06f0df3cda48b4a01116ee2a435912e1226" dir="./QtQuick/Controls" size="12856"/>
        <file filename="SplitView.qml" version="527415ff2859637d1b2f37d0703c103283e50e0af9e6bccc2d62ba92f9cdb3e2" dir="./QtQuick/Controls" size="25282"/>
        <file filename="StackView.qml" version="eb9f0e0aea2bd9e83ce50095c29e5c30bb02b9676976b0f46f5a14bd06cb9221" dir="./QtQuick/Controls" size="43226"/>
        <file filename="StackViewDelegate.qml" version="fcf1879ef5997ccf7060a4d28a45855dfad9e8abc21ba41549a0a303ff9fc544" dir="./QtQuick/Controls" size="3376"/>
        <file filename="StackViewTransition.qml" version="106214efd8bf6a8c1eb918845089080fe1b488c6c7a429458c45a6816732f8c3" dir="./QtQuick/Controls" size="2335"/>
        <file filename="StatusBar.qml" version="fc6148f9e00c432ee5c6621a9b6d554ae17ce2f7264a487330208a67c533079c" dir="./QtQuick/Controls" size="6135"/>
        <file filename="ApplicationWindowStyle.qml" version="22649742bc206784398e1667b711d950e017636929f8fc79f20e43ba1d456e20" dir="./QtQuick/Controls/Styles/Base" size="4994"/>
        <file filename="BasicTableViewStyle.qml" version="c0c720dae0be9b2e2818d6561acea0878b101f9157b725abf82bf08e14f23e76" dir="./QtQuick/Controls/Styles/Base" size="6195"/>
        <file filename="BusyIndicatorStyle.qml" version="e110664aac26528faf1ff3822c3d8fe3f883bdea3cbfa8e7d49d976c0a7cd3ad" dir="./QtQuick/Controls/Styles/Base" size="4254"/>
        <file filename="ButtonStyle.qml" version="68105eea7e8e75fc3c5e49ea97b6405d774da5be5a2ff97b7477bf1032536f63" dir="./QtQuick/Controls/Styles/Base" size="6620"/>
        <file filename="CalendarStyle.qml" version="412120900ba08baa704403d9b73bbc0c44b099268d0554457592010282d697b9" dir="./QtQuick/Controls/Styles/Base" size="29259"/>
        <file filename="CheckBoxStyle.qml" version="9cda0410cb262b5aae37cb694352cd765032294a7842f82abf7e8215ca1a41b4" dir="./QtQuick/Controls/Styles/Base" size="7184"/>
        <file filename="CircularButtonStyle.qml" version="fbabef95fc6cb931be85c1a71ce93ac962a3500fb6f52497660694a6edd865d6" dir="./QtQuick/Controls/Styles/Base" size="3173"/>
        <file filename="CircularGaugeStyle.qml" version="92087c0792f900ddb16f7f4bb469f0e7d8f7827ab79d5c2aaca67a5fc03c6562" dir="./QtQuick/Controls/Styles/Base" size="18399"/>
        <file filename="CircularTickmarkLabelStyle.qml" version="24f2fcc3390c6a72f8318b7ac2ddb69448fe2ea73be10a86386504f88fd7a2ea" dir="./QtQuick/Controls/Styles/Base" size="13320"/>
        <file filename="ComboBoxStyle.qml" version="428e3653c7c370c6b2d7366e08e1f05d1e1bcb61ea85f54c89cd63766cf44079" dir="./QtQuick/Controls/Styles/Base" size="12174"/>
        <file filename="CommonStyleHelper.qml" version="d9c54f79e6ab22591672daf2047e3b2672d4d28b9c0937cf5287bc88c60b7a32" dir="./QtQuick/Controls/Styles/Base" size="2488"/>
        <file filename="DelayButtonStyle.qml" version="f18964830157a23f244c12fa7aed87f386ba4112c14e3e5a68f65a8def61d94f" dir="./QtQuick/Controls/Styles/Base" size="7287"/>
        <file filename="DialStyle.qml" version="5f9a0e11469723d9d7030a35820246c1c6ae0b444058cf03976f94f94411f0b8" dir="./QtQuick/Controls/Styles/Base" size="13322"/>
        <file filename="FocusFrameStyle.qml" version="ac4e13c4d1d22792ba445dc9876d41c575ca7ec8acf58e22b190294db06c2416" dir="./QtQuick/Controls/Styles/Base" size="1995"/>
        <file filename="GaugeStyle.qml" version="88aba0236e2ee01d419363026542911ffcc8ebdfb17cb9213063c50d02300dd4" dir="./QtQuick/Controls/Styles/Base" size="22636"/>
        <file filename="GroupBoxStyle.qml" version="6e910f2544cc18df7bc41c3b9c9533a50746921c60c8859c7baa47e967cd50e4" dir="./QtQuick/Controls/Styles/Base" size="4756"/>
        <file filename="HandleStyle.qml" version="ae8bc6ac4b53b9e7487874de0dca31147a3f6d604244caafd211e6cf5e901d28" dir="./QtQuick/Controls/Styles/Base" size="2649"/>
        <file filename="HandleStyleHelper.qml" version="4d11d05195089c68260faa059dd543319208a524568ae7bff1ee4ff2f20d085d" dir="./QtQuick/Controls/Styles/Base" size="3763"/>
        <file filename="arrow-down.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="99"/>
        <file filename="arrow-down@2x.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="138"/>
        <file filename="arrow-left.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="98"/>
        <file filename="arrow-left@2x.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="139"/>
        <file filename="arrow-right.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="99"/>
        <file filename="arrow-right@2x.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="148"/>
        <file filename="arrow-up.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="112"/>
        <file filename="arrow-up@2x.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="155"/>
        <file filename="button.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="554"/>
        <file filename="button_down.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="203"/>
        <file filename="check.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="176"/>
        <file filename="check@2x.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="417"/>
        <file filename="editbox.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="416"/>
        <file filename="focusframe.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="271"/>
        <file filename="groupbox.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="225"/>
        <file filename="header.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="383"/>
        <file filename="knob.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="1703"/>
        <file filename="leftanglearrow.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="206"/>
        <file filename="needle.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="2036"/>
        <file filename="progress-indeterminate.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="1453"/>
        <file filename="rightanglearrow.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="228"/>
        <file filename="scrollbar-handle-horizontal.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="825"/>
        <file filename="scrollbar-handle-transient.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="153"/>
        <file filename="scrollbar-handle-vertical.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="839"/>
        <file filename="slider-groove.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="565"/>
        <file filename="slider-handle.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="524"/>
        <file filename="spinner_large.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="8401"/>
        <file filename="spinner_medium.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="2772"/>
        <file filename="spinner_small.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="1810"/>
        <file filename="tab.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="390"/>
        <file filename="tab_selected.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Controls/Styles/Base/images" size="437"/>
        <file filename="MenuBarStyle.qml" version="1c68308551bf095f4f22dde1ae68ae80c29a590de66c893702eba9db7fe5f278" dir="./QtQuick/Controls/Styles/Base" size="5015"/>
        <file filename="MenuStyle.qml" version="ea9b7a4b744e83c5fc510fada7540b909dc28927846b0fc8b5cc46fa69f3b127" dir="./QtQuick/Controls/Styles/Base" size="18819"/>
        <file filename="PieMenuStyle.qml" version="37a5a9d77da5fba42b3537a86c484d5f2af897a42abe042ece7abd87bd083879" dir="./QtQuick/Controls/Styles/Base" size="13297"/>
        <file filename="ProgressBarStyle.qml" version="b1c60566d75112979f0b0f52419a63fa30ad1487ef75dce370ab8bf13049b7a5" dir="./QtQuick/Controls/Styles/Base" size="9506"/>
        <file filename="RadioButtonStyle.qml" version="d27bc8d13353db030fec7fccb5bceefb14468da87bab8b169193036199e0534e" dir="./QtQuick/Controls/Styles/Base" size="6346"/>
        <file filename="ScrollViewStyle.qml" version="0049792f081a863e28041634dd2bcd674c3874b551251c299fc45d58504eb03f" dir="./QtQuick/Controls/Styles/Base" size="17185"/>
        <file filename="SliderStyle.qml" version="0a20d5baec101ff92530b5ba8f391c7c32d0cbf02b1cf6d4b5601994c883b27b" dir="./QtQuick/Controls/Styles/Base" size="8663"/>
        <file filename="SpinBoxStyle.qml" version="ef44e980546ea1277650b34a36cdef912b3af7d8751710304fa08e07b8a16917" dir="./QtQuick/Controls/Styles/Base" size="9482"/>
        <file filename="StatusBarStyle.qml" version="ab654dbc4eecc5c1c0df0a72f05b2461c24cb7b0f95971c0416a7330643eb211" dir="./QtQuick/Controls/Styles/Base" size="3683"/>
        <file filename="StatusIndicatorStyle.qml" version="727f2a2d4495ef92b7d7753a5f47efdf5dc4f4af5695f385e108ee69b0b1ffdb" dir="./QtQuick/Controls/Styles/Base" size="9012"/>
        <file filename="SwitchStyle.qml" version="3ec91b7ec5841b34dca62a77bc821dde131027fb88713afda20129c7db5fa87a" dir="./QtQuick/Controls/Styles/Base" size="5837"/>
        <file filename="TableViewStyle.qml" version="b2a9d546c1a940da0e144b0e33166e0fb778a2e8fa2c6a8d8279f0409a81d28e" dir="./QtQuick/Controls/Styles/Base" size="1916"/>
        <file filename="TabViewStyle.qml" version="310ec85b4f3e58978be72dca5a7fc1e0443fdb8019d3bcf38aa2063d40bbeb8d" dir="./QtQuick/Controls/Styles/Base" size="7539"/>
        <file filename="TextAreaStyle.qml" version="33619097d656cdbffda60a93b3c3607e7bc2b0a7c0899c3eb517204b56af764e" dir="./QtQuick/Controls/Styles/Base" size="5833"/>
        <file filename="TextFieldStyle.qml" version="152b89aea58fa38af173f1a6618ec7fc96cb3a3487c3005b053e4810ee76879c" dir="./QtQuick/Controls/Styles/Base" size="8064"/>
        <file filename="ToggleButtonStyle.qml" version="cc2d2b335e59ad1e479a9f7aa454daf0ccd1bcfc4344c0da3a305d180b07d86d" dir="./QtQuick/Controls/Styles/Base" size="10028"/>
        <file filename="ToolBarStyle.qml" version="2b5ebb85b28cac1f607aaa3e6671aeac6edcae0c6c4be48a3ae96e1536b33db5" dir="./QtQuick/Controls/Styles/Base" size="4247"/>
        <file filename="ToolButtonStyle.qml" version="6f3c7bd90aa6eb2f843a06c6952d6a678dd35012c1db57f09b11ae72efcf8083" dir="./QtQuick/Controls/Styles/Base" size="4134"/>
        <file filename="TreeViewStyle.qml" version="89f537e2c6150f82ebcfda9d3551d48e28e43c6e601abf18b99d983e6a239088" dir="./QtQuick/Controls/Styles/Base" size="2596"/>
        <file filename="TumblerStyle.qml" version="c76a2f3d3c84980afa8748b3d268dd28e5835ba5798229de08269b7c1e506b85" dir="./QtQuick/Controls/Styles/Base" size="12613"/>
        <file filename="ApplicationWindowStyle.qml" version="7f35028d74039bc3216e4ed99e8fa0b0e3450f289968188517b35c5d3f0fd6f1" dir="./QtQuick/Controls/Styles/Desktop" size="1837"/>
        <file filename="BusyIndicatorStyle.qml" version="a68069962d7163c5d4e0b52e85c6b430e1ab42f4d8e31d71f7818a8de782140b" dir="./QtQuick/Controls/Styles/Desktop" size="1833"/>
        <file filename="ButtonStyle.qml" version="5d11e237ac9fcac37c573f43b6041a764eb303af01cf319a2311d43c36f5bb8b" dir="./QtQuick/Controls/Styles/Desktop" size="2528"/>
        <file filename="CalendarStyle.qml" version="0a21645d9a062e13f7d85960aa3579688d739c0e3e7e040573dbc86cbd2fe30a" dir="./QtQuick/Controls/Styles/Desktop" size="1827"/>
        <file filename="CheckBoxStyle.qml" version="6a860d2171fe8b190f73ebd3fd8422705c884d28601e988a42e478d09fc1d841" dir="./QtQuick/Controls/Styles/Desktop" size="3843"/>
        <file filename="ComboBoxStyle.qml" version="87bccf12cea04876c8586275852b71a413c0c9845a63eb70a00d79eab7f4e090" dir="./QtQuick/Controls/Styles/Desktop" size="5092"/>
        <file filename="FocusFrameStyle.qml" version="9df308412afeb4de5e5364ef0913e4293ae8c3c957592036310bc1de8dc25990" dir="./QtQuick/Controls/Styles/Desktop" size="2061"/>
        <file filename="GroupBoxStyle.qml" version="ba3364484dd973c96ca801028249c30479c33a85919411e9f076795d7a1fe308" dir="./QtQuick/Controls/Styles/Desktop" size="3058"/>
        <file filename="MenuBarStyle.qml" version="9f0c3c218951b3931d75c765e05e9897cc92dc5d564e0d3084d6b7c46b9c2566" dir="./QtQuick/Controls/Styles/Desktop" size="3038"/>
        <file filename="MenuStyle.qml" version="65e6ab8febe95c4f5da18eb63c8d8ffd9d134b7f879c81d5f23cc51e52bbcdc9" dir="./QtQuick/Controls/Styles/Desktop" size="4404"/>
        <file filename="ProgressBarStyle.qml" version="a34004ec497a5d3159fe76aaeb978dfc22663e60a42069619fac34c602ada5c4" dir="./QtQuick/Controls/Styles/Desktop" size="2716"/>
        <file filename="qmldir" version="55453e2272c4e35af64c697a91ee082872a33739e88f9bf18e8128c5ab3bc4ce" dir="./QtQuick/Controls/Styles/Desktop" size="72"/>
        <file filename="RadioButtonStyle.qml" version="7ed227990fb760e322bd4fd476eed6e233701d5a74e736528e592416001d400a" dir="./QtQuick/Controls/Styles/Desktop" size="3928"/>
        <file filename="RowItemSingleton.qml" version="8f3a62c32d26949cc3ec6791872838d26821d54cee2a8247d29c47e87b714dee" dir="./QtQuick/Controls/Styles/Desktop" size="1870"/>
        <file filename="ScrollViewStyle.qml" version="53e081c2b97e0ded0b92070a4fe58af19772978dd77f5d961995c33c4b64a220" dir="./QtQuick/Controls/Styles/Desktop" size="3602"/>
        <file filename="SliderStyle.qml" version="dc4742a72546c354fc960c004144b9c365deea5799c22e45f1ebfc977cca94cf" dir="./QtQuick/Controls/Styles/Desktop" size="2712"/>
        <file filename="SpinBoxStyle.qml" version="6170d4bad4bd03d5d627289bcc10453d778be6577482c1b22f8e30138791781e" dir="./QtQuick/Controls/Styles/Desktop" size="5270"/>
        <file filename="StatusBarStyle.qml" version="29ae49798a503b618da12589cba3660b3d835be23c5784a46182784ba0bee7e3" dir="./QtQuick/Controls/Styles/Desktop" size="2291"/>
        <file filename="SwitchStyle.qml" version="ea958a445461c97a0a86b7ea0ebc275c64ad83740c7a06f417a3b5406d412322" dir="./QtQuick/Controls/Styles/Desktop" size="1913"/>
        <file filename="TableViewStyle.qml" version="9c3b64fa1d9618ed1051ed9088c58ddf181709146e45af105dc8026e27b1f788" dir="./QtQuick/Controls/Styles/Desktop" size="4903"/>
        <file filename="TabViewStyle.qml" version="dbfaff97e4670f10e51a4a70313827886e45f9f003b7472419c83791575fbe91" dir="./QtQuick/Controls/Styles/Desktop" size="5203"/>
        <file filename="TextAreaStyle.qml" version="9830f7b5498abb900001a4d3e7188f6a78e0294a890e93c65026a2d6e7c1dd23" dir="./QtQuick/Controls/Styles/Desktop" size="2539"/>
        <file filename="TextFieldStyle.qml" version="40817b2dce97e079f95eac697e794ae2ac6c9cda273bf0e7db8011de412874df" dir="./QtQuick/Controls/Styles/Desktop" size="3177"/>
        <file filename="ToolBarStyle.qml" version="64d909d5c8d8d3af952399289b271feb5b38a92fac27605826a5dbb5dfa39cb0" dir="./QtQuick/Controls/Styles/Desktop" size="2360"/>
        <file filename="ToolButtonStyle.qml" version="9d4091fe35559e29a403420db126716e2b34c002f2cea97f3d3b613497e5a794" dir="./QtQuick/Controls/Styles/Desktop" size="2479"/>
        <file filename="TreeViewStyle.qml" version="82bf47e408055c2dedc3db63f7d6f98b1ca6cae39d8f736cdc2ec34c06b41fe2" dir="./QtQuick/Controls/Styles/Desktop" size="2638"/>
        <file filename="qmldir" version="f48e76737f69b29c4ff1198e82f6b0fd304c7e957d4784449a257a961cb7d22e" dir="./QtQuick/Controls/Styles/Flat" size="106"/>
        <file filename="qtquickextrasflatplugin.dll" version="9b2da4459dd8a3edb550a6a50f5065dd4b2e0d2ecd85ddaf720aaca86f8da5f8" dir="./QtQuick/Controls/Styles/Flat" size="807424"/>
        <file filename="qtquickextrasflatplugind.dll" version="bfc41d8315c0569f41dda21a434ce85d35747047e9754af37ea41e60fe1cf217" dir="./QtQuick/Controls/Styles/Flat" size="1015296"/>
        <file filename="qtquickextrasflatplugind.pdb" version="9899977b4f1d0dd371514bbe7cc50f9bfbca6474aa7a04ab812ecd34529ae8fb" dir="./QtQuick/Controls/Styles/Flat" size="1544192"/>
        <file filename="qmldir" version="7bb94bcc9fa7d849c10ed84f476ad7951a61d48fe8f78ed5201956419d38d05c" dir="./QtQuick/Controls/Styles" size="1575"/>
        <file filename="Switch.qml" version="8790b5d4bf2d4ce9b6f81c0b0601b9577d5b7db140900e7794e2104bde49d005" dir="./QtQuick/Controls" size="5131"/>
        <file filename="Tab.qml" version="f929ce6b8f00a5a26e861730e7318c5c21cf8006f3153c703879900b0097a4bb" dir="./QtQuick/Controls" size="2778"/>
        <file filename="TableView.qml" version="01a9e80c5dd5bb85c8f24b4c76a421656558c58fcbd1aa627acd687342bdeabd" dir="./QtQuick/Controls" size="11355"/>
        <file filename="TableViewColumn.qml" version="2bf6ee7a228c40bb71bfff5474e1536467c6e0d9a7fa2641d39ea7e3552c74aa" dir="./QtQuick/Controls" size="6568"/>
        <file filename="TabView.qml" version="2c9ee52d97f7e6fae65d15da2493feb971ab53d589672aaaebd8f4fa67aec903" dir="./QtQuick/Controls" size="10490"/>
        <file filename="TextArea.qml" version="8edd17ead567dec5f5695901bade6940b17f3777d434446bd33e7c0b9b9c59a5" dir="./QtQuick/Controls" size="36049"/>
        <file filename="TextField.qml" version="352d66a31f1850c4d38cf13a24f0e343adf8bdf10d2ee70a7179de3fc460b6b8" dir="./QtQuick/Controls" size="22858"/>
        <file filename="ToolBar.qml" version="2e96c6cc24a09f36657aedc417fda1e4046b46df77d9f230fb9f4a796fb3f7c4" dir="./QtQuick/Controls" size="7221"/>
        <file filename="ToolButton.qml" version="02c3dded7242ca254ce5c7aef1c4a850f239e80a57310ac79f09e24a2398e9d0" dir="./QtQuick/Controls" size="3029"/>
        <file filename="TreeView.qml" version="a4b3c583d0ed9a6cdf6835478a7a253b6916c4311e41d345ffcd128d2c60a6a8" dir="./QtQuick/Controls" size="14810"/>
        <file filename="DefaultColorDialog.qml" version="5323141d31abe0177ee4c34726737bd1bdf223109f7e8f94e3c6169e0c73c60b" dir="./QtQuick/Dialogs" size="16605"/>
        <file filename="DefaultDialogWrapper.qml" version="4086be7e6c321717e7ad210533ef0a543fbcc4216d17fedc767b9c2f9697ac03" dir="./QtQuick/Dialogs" size="6325"/>
        <file filename="DefaultFileDialog.qml" version="ddffca008a29abd49615a6852bad9ca46253e5a161d7271e6717e39f5747c755" dir="./QtQuick/Dialogs" size="20744"/>
        <file filename="DefaultFontDialog.qml" version="6fff62b59405eeffaef044441e7f0ad35e35f0f9c3d244ae03338d678b209453" dir="./QtQuick/Dialogs" size="18589"/>
        <file filename="DefaultMessageDialog.qml" version="5374567fc54202c5a362b0e432696b66a37108e9a39b953399a78f9c3520f539" dir="./QtQuick/Dialogs" size="12734"/>
        <file filename="dialogplugin.dll" version="014d30bd6bec448817ec2bcfb338f9ffdb18ed2f8a61e88d39f07fe32035188d" dir="./QtQuick/Dialogs" size="167936"/>
        <file filename="dialogplugind.dll" version="8d8d88e9d1fa872e03cd27b245b0d1e9c994981408a0a1089a290557858b1c94" dir="./QtQuick/Dialogs" size="473088"/>
        <file filename="dialogplugind.pdb" version="0df508840c1e1de28dc2916d861a4e0db4f6d3e609a9d53beb65dea444f9c5a0" dir="./QtQuick/Dialogs" size="3764224"/>
        <file filename="checkers.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Dialogs/images" size="149"/>
        <file filename="checkmark.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Dialogs/images" size="809"/>
        <file filename="copy.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Dialogs/images" size="1338"/>
        <file filename="critical.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Dialogs/images" size="253"/>
        <file filename="crosshairs.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Dialogs/images" size="876"/>
        <file filename="information.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Dialogs/images" size="254"/>
        <file filename="question.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Dialogs/images" size="257"/>
        <file filename="slider_handle.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Dialogs/images" size="1551"/>
        <file filename="sunken_frame.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Dialogs/images" size="623"/>
        <file filename="warning.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Dialogs/images" size="224"/>
        <file filename="window_border.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Dialogs/images" size="588"/>
        <file filename="plugins.qmltypes" version="8f179d36a39291c53b95be5e680dbcd7f2625c60c190c959579da054da81431c" dir="./QtQuick/Dialogs" size="30038"/>
        <file filename="dialogsprivateplugin.dll" version="425d5935acd6b820e5551c0a01a41f43f149a2c5e23d5c30f42c454f9c3ed930" dir="./QtQuick/Dialogs/Private" size="33792"/>
        <file filename="dialogsprivateplugind.dll" version="21fc0899a0dfc834b07c0bb1f937bcb9b684d222b256e554b619d0e834f65884" dir="./QtQuick/Dialogs/Private" size="98304"/>
        <file filename="dialogsprivateplugind.pdb" version="9ef8630ca4541cc9b803307cbef8564c7d4e84098a577f74ce574b919b84ad75" dir="./QtQuick/Dialogs/Private" size="1454080"/>
        <file filename="qmldir" version="328ce7281ff10ef0d90a753a716912656d3f97476624a584a8b50847127fa00d" dir="./QtQuick/Dialogs/Private" size="128"/>
        <file filename="ColorSlider.qml" version="c58ccbb5477cef51acdd6bbb3179f3c6a6e98cfc6d0eac93cd717e07a509ecad" dir="./QtQuick/Dialogs/qml" size="4969"/>
        <file filename="DefaultWindowDecoration.qml" version="05e36807312e6b1a3429c74258bd6447fdcd53237b53d2f02d0165a7f2829bc0" dir="./QtQuick/Dialogs/qml" size="2723"/>
        <file filename="IconButtonStyle.qml" version="5ea6aeadf772a80a2db4722bf27caa0bd39fa17f0d5c535536bab07b60527f8f" dir="./QtQuick/Dialogs/qml" size="2378"/>
        <file filename="IconGlyph.qml" version="d0a1e88c1fa2f3b1cc88f98775959b07a21b0db602249055e150a90cae7fdfc5" dir="./QtQuick/Dialogs/qml" size="2053"/>
        <file filename="icons.ttf" version="6c65496577244f970fedb72060b6df1988cfe234219582bc30ebffe178609659" dir="./QtQuick/Dialogs/qml" size="17372"/>
        <file filename="qmldir" version="f1dccb2c3b5146e810bd0a09f666ff7487ac01f30eba79f299405e24e03ed3b2" dir="./QtQuick/Dialogs/qml" size="103"/>
        <file filename="qmldir" version="38e16e7abf5b9a75352ae5b206100d50578d96072df9af33e8fb1cfabb6a40ef" dir="./QtQuick/Dialogs" size="239"/>
        <file filename="WidgetColorDialog.qml" version="843aee401934d25507fe725d27e9a9114c06f180d42a83415ea244676a441cc9" dir="./QtQuick/Dialogs" size="1846"/>
        <file filename="WidgetFileDialog.qml" version="ba360f9aa6bfc1d597ca1655b29c129b8b7e171af4418c7edb38c7b7db549ce6" dir="./QtQuick/Dialogs" size="1845"/>
        <file filename="WidgetFontDialog.qml" version="faf242d47d37df892ba53e21052e6877a2cc90bf985454a15246bf28e54a9f4b" dir="./QtQuick/Dialogs" size="1845"/>
        <file filename="WidgetMessageDialog.qml" version="fdb6492ee9b9ee0f27c5e5eabb37d5b8f18e34a0fe73ded97cd0aba10540bbd5" dir="./QtQuick/Dialogs" size="1848"/>
        <file filename="CircularGaugeSpecifics.qml" version="fd379b05526a4354d0fe9e718931160748587d2d37b91a1fc78e6c6d505d9b55" dir="./QtQuick/Extras/designer" size="3973"/>
        <file filename="DelayButtonSpecifics.qml" version="27e7c995af4c6583b697b2c33c54a156a5ed2cd997310fd8439942ba63c07530" dir="./QtQuick/Extras/designer" size="3300"/>
        <file filename="DialSpecifics.qml" version="cfde4904bd285741ebf0e9005f7100a132eb11cb9ca2198e967c23f78d55c8be" dir="./QtQuick/Extras/designer" size="4507"/>
        <file filename="GaugeSpecifics.qml" version="aa727d2a6684b0386057230ab442bbd3b33cfc35391130e559bd680585301318" dir="./QtQuick/Extras/designer" size="4709"/>
        <file filename="circulargauge-icon.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Extras/designer/images" size="373"/>
        <file filename="circulargauge-icon16.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Extras/designer/images" size="249"/>
        <file filename="delaybutton-icon.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Extras/designer/images" size="343"/>
        <file filename="delaybutton-icon16.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Extras/designer/images" size="220"/>
        <file filename="dial-icon.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Extras/designer/images" size="326"/>
        <file filename="dial-icon16.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Extras/designer/images" size="217"/>
        <file filename="gauge-icon.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Extras/designer/images" size="189"/>
        <file filename="gauge-icon16.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Extras/designer/images" size="163"/>
        <file filename="picture-icon.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Extras/designer/images" size="220"/>
        <file filename="picture-icon16.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Extras/designer/images" size="177"/>
        <file filename="piemenu-icon.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Extras/designer/images" size="378"/>
        <file filename="piemenu-icon16.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Extras/designer/images" size="242"/>
        <file filename="statusindicator-icon.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Extras/designer/images" size="316"/>
        <file filename="statusindicator-icon16.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Extras/designer/images" size="212"/>
        <file filename="togglebutton-icon.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Extras/designer/images" size="340"/>
        <file filename="togglebutton-icon16.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Extras/designer/images" size="223"/>
        <file filename="tumbler-icon.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Extras/designer/images" size="187"/>
        <file filename="tumbler-icon16.png" version="05abd40fa3d1465c3c504d5a936990ce173d84521c81771ed3e2fc9344d98837" dir="./QtQuick/Extras/designer/images" size="1130"/>
        <file filename="PictureSpecifics.qml" version="fa6a195ddeea26ce2d3d3cbe78eff0549d141267bd656e679493e4710f9aeb9b" dir="./QtQuick/Extras/designer" size="2861"/>
        <file filename="PieMenuSpecifics.qml" version="1ee6fbfc5585c00fc0472b34855cf47d4d8ad8019f701cd293556ef2bf6b72a0" dir="./QtQuick/Extras/designer" size="3817"/>
        <file filename="qtquickextras.metainfo" version="6c1376614a69d1570e1d5be6a7c65009ac675da26a16027f7b16577ae60d6abe" dir="./QtQuick/Extras/designer" size="3450"/>
        <file filename="StatusIndicatorSpecifics.qml" version="93eb849d4be10f8b1b70fe2ace54ff389bdf5d5c0d1ade749ee3e16afd339f19" dir="./QtQuick/Extras/designer" size="2740"/>
        <file filename="ToggleButtonSpecifics.qml" version="be88cf5dd191f6a70b6d666a93aabd7a556612e4af31c16cf2e14a0cf76fe2f4" dir="./QtQuick/Extras/designer" size="3270"/>
        <file filename="plugins.qmltypes" version="9ad129f967beeedfcfe878367d2d7466767d7a6ef8c3b2915b8105d4f51e1bf3" dir="./QtQuick/Extras" size="27735"/>
        <file filename="qmldir" version="b8b578e27cd9def807d236cd1270ccee4800b662d4b8e3189d139d65ff8a5dd0" dir="./QtQuick/Extras" size="144"/>
        <file filename="qtquickextrasplugin.dll" version="9883ef33b4d79c9843bfe2dca23b6974fd47f56aa9b6225a1f995ec421f36ff1" dir="./QtQuick/Extras" size="118272"/>
        <file filename="qtquickextrasplugind.dll" version="2f272a46b0e0d892742b791ad1928ec247437e15069fec1ed3ea8eb32c63c783" dir="./QtQuick/Extras" size="248832"/>
        <file filename="qtquickextrasplugind.pdb" version="42808dc06708ff730fa9862b3a33c7ce2ba60c66879b599e71573314ceb75342" dir="./QtQuick/Extras" size="2101248"/>
        <file filename="plugins.qmltypes" version="c2013260744926b2277a0df368a408e7172a781f732485712bcb5ca9794fb71d" dir="./QtQuick/Layouts" size="3267"/>
        <file filename="qmldir" version="cb585c2fc06edca4b95c9ee04017cd384cae70356e8dd468abd7c4fd1e640b59" dir="./QtQuick/Layouts" size="130"/>
        <file filename="qquicklayoutsplugin.dll" version="17b90bd96cd4de052946143687d2129fc7d1b4bb83452098c59b7a5d39bf4e11" dir="./QtQuick/Layouts" size="56832"/>
        <file filename="qquicklayoutsplugind.dll" version="f4bbcd273b04b8294fea5b675c6dcb7c8cdfa13b5ce6d408796b745f7741e0d5" dir="./QtQuick/Layouts" size="271360"/>
        <file filename="qquicklayoutsplugind.pdb" version="5ec09b3081af301e8cea2be72becf52cf0c70f996754e3edcfbbc8f5232fb828" dir="./QtQuick/Layouts" size="3698688"/>
        <file filename="plugins.qmltypes" version="a48b897cfa8f0dba81f41b91a997d679607346d4624f3c0876e54e8cf196c019" dir="./QtQuick/LocalStorage" size="662"/>
        <file filename="qmldir" version="580ddb81d670a15e8cdd22614ee28f3a585e76f177270be14af6e316c5c18e15" dir="./QtQuick/LocalStorage" size="120"/>
        <file filename="qmllocalstorageplugin.dll" version="b2bf462b3cc949d6ef4f710c42b7084fc4b36412a946f9c13dc86dfbd1dce478" dir="./QtQuick/LocalStorage" size="35840"/>
        <file filename="qmllocalstorageplugind.dll" version="f3cf641fb0f59f9264b38d0799b36743e18d40c2e7f7e33a470f6de5a87c67bf" dir="./QtQuick/LocalStorage" size="95232"/>
        <file filename="qmllocalstorageplugind.pdb" version="2e543a0491c885231e7f8afccc8944ada1b99f4efc512404f6edd4a9de4d9e86" dir="./QtQuick/LocalStorage" size="2396160"/>
        <file filename="particlesplugin.dll" version="9b8db510ef42b8ed54a3712636fda55a4f8cfcd5493e20b74ab00cd4f3979f2d" dir="./QtQuick/Particles.2" size="11264"/>
        <file filename="particlesplugind.dll" version="cda522edc56ed985267249f255dd78b4fc975edaa631d2ad05e5b737c62b519a" dir="./QtQuick/Particles.2" size="37376"/>
        <file filename="particlesplugind.pdb" version="b678220a5d58c33d2e7ddc335202f33dee039cc31396ac7b0d9faa6018fbc979" dir="./QtQuick/Particles.2" size="839680"/>
        <file filename="plugins.qmltypes" version="62ccd5685634b13a75e92f9321de17673a3a9620fc4a444e6fb3a7832ab68c73" dir="./QtQuick/Particles.2" size="41575"/>
        <file filename="qmldir" version="32ee4b023a0e96ec78e29cd4147a223b4c48c69e15c7fe9582a8f8ef2ba10bb9" dir="./QtQuick/Particles.2" size="112"/>
        <file filename="plugins.qmltypes" version="96191b3bfa206322de96150629bb92dcc2383c7252376be27139f61c2053afe6" dir="./QtQuick/PrivateWidgets" size="10823"/>
        <file filename="qmldir" version="d7b049361ac87b285138c2091d489f84cc71ccc517a3d68749f5fcbf963347f3" dir="./QtQuick/PrivateWidgets" size="120"/>
        <file filename="widgetsplugin.dll" version="4ec644ea09c8bb03e0e2bafdc4a0d3562ab81632ebd65d5d5bf76a6afe5bb85f" dir="./QtQuick/PrivateWidgets" size="89600"/>
        <file filename="widgetsplugind.dll" version="43eaac1561602f33f7d45b809672e5889e790352676faa4ea6338d88c3157b43" dir="./QtQuick/PrivateWidgets" size="293376"/>
        <file filename="widgetsplugind.pdb" version="409de4afde1ed566e6b81c476dfa31d0ffd3f64e7d071cbadeec107780fb9d2c" dir="./QtQuick/PrivateWidgets" size="3362816"/>
        <file filename="qmldir" version="6040a0ad6ceb3fdd5933c424be96b8e67ac01968af328345a5ea4410df24a782" dir="./QtQuick/Scene3D" size="85"/>
        <file filename="qtquickscene3dplugin.dll" version="fa7db4a26b0f0acd745a6fd25f7237cd598b34aa916ad2f15beae1dbac95490d" dir="./QtQuick/Scene3D" size="43520"/>
        <file filename="qtquickscene3dplugind.dll" version="44bdf0b36056c4978c662a545de0af0ec174edf74fcbd7c63851fe6c14099fe0" dir="./QtQuick/Scene3D" size="122368"/>
        <file filename="qtquickscene3dplugind.pdb" version="eec1a5167c877c748ce1c15ca50d91ecee4c8aa6e0fe53ccdf7c7f747d89b526" dir="./QtQuick/Scene3D" size="2609152"/>
        <file filename="plugins.qmltypes" version="ad48b127ab9523e35cf6a37b99bb39bbc41a377231722b3a4a7b5a86310e6b6c" dir="./QtQuick/Window.2" size="10523"/>
        <file filename="qmldir" version="8d88b81547e1573f8c91df998ea82608e0a79770b014c82f760a67388b41945a" dir="./QtQuick/Window.2" size="122"/>
        <file filename="windowplugin.dll" version="9b8db510ef42b8ed54a3712636fda55a4f8cfcd5493e20b74ab00cd4f3979f2d" dir="./QtQuick/Window.2" size="11264"/>
        <file filename="windowplugind.dll" version="081bbf2ffcfe6633e4db9db83db845f15fc4f1069bf2eb428c2de64a438fe43d" dir="./QtQuick/Window.2" size="38912"/>
        <file filename="windowplugind.pdb" version="991d0b668b811acd67e430fd75a2553e02fb60c09380a61b6553e6c0f3de301c" dir="./QtQuick/Window.2" size="1282048"/>
        <file filename="plugins.qmltypes" version="aebc07c11c5dd07d84e390adcf0d2833364e5a7bbc0bc27d5ca0661581f69154" dir="./QtQuick/XmlListModel" size="2072"/>
        <file filename="qmldir" version="06ed9ec5fea4bce129c338241fde1499e2839d2baed7e64d0ddaf7a80aeda7a5" dir="./QtQuick/XmlListModel" size="138"/>
        <file filename="qmlxmllistmodelplugin.dll" version="df878b1e652913aaf849ea9e66d49906ed4849abefae1a1ea0cd17879b3d6516" dir="./QtQuick/XmlListModel" size="56320"/>
        <file filename="qmlxmllistmodelplugind.dll" version="9d2fe7e55e8acce3eeabbb5df3cbd22c2f26737d9fc5c704542067efc98455b7" dir="./QtQuick/XmlListModel" size="152576"/>
        <file filename="qmlxmllistmodelplugind.pdb" version="a060fc0ec2146f62dca19f53d7d0f6c9c46d49499670eebaed14fd8df44fd72b" dir="./QtQuick/XmlListModel" size="2764800"/>
        <file filename="plugins.qmltypes" version="8c45a748320014a0b0595a72de01437a0b8fe1ccd199694e89f00a20bacaaa13" dir="./QtQuick.2" size="226675"/>
        <file filename="qmldir" version="7e844000c1f61db37173ee953012981d533c950e7fb772c2672ca74dcfdb914b" dir="./QtQuick.2" size="111"/>
        <file filename="qtquick2plugin.dll" version="9b8db510ef42b8ed54a3712636fda55a4f8cfcd5493e20b74ab00cd4f3979f2d" dir="./QtQuick.2" size="11264"/>
        <file filename="qtquick2plugind.dll" version="383dd8ff15ab23e90d4d4fadbbe14716e8a111fa3ffc65d4f1b3201a62f2bb5e" dir="./QtQuick.2" size="36864"/>
        <file filename="robostudio.exe" version="8ebe308cc5c69e6ea76e752103db5b1ac8b57a5f549bb5f517a22ba52bf5fe79" dir="." size="11329024"/>
        <file filename="RoboStudio.ico" version="870509ac7c377bc7a5a64e2429579e4c923241fad7a69dd1466aead474ab4865" dir="." size="34627"/>
        <file filename="ssleay32.dll" version="a2a0b285c261794c86342f8adcb07830cd30e96f219f9ed325c7e878d96acd75" dir="." size="270848"/>
        <file filename="calc_map_transform.exe" version="a7de06d55295ea1ef32a881c9d827876a0c0210e645a300090ebe43683838cff" dir="./tools/calc_map_transform" size="3731968"/>
        <file filename="opencv_core246.dll" version="0d7e902eef5298418d8de08fe9bf438d510d5be42a33748b8918ce88de4ca087" dir="./tools/calc_map_transform" size="2088960"/>
        <file filename="opencv_highgui246.dll" version="ce9d3251d0eaf1745033b940999c2f5f4b5f3b23b074c1de796ee311e3d34383" dir="./tools/calc_map_transform" size="1036288"/>
        <file filename="opencv_imgproc246.dll" version="ba87943458baf36cc782f637992e95084bee46e284d8271bfb7df3df64ba64ca" dir="./tools/calc_map_transform" size="1907712"/>
        <file filename="update.exe" version="8bdf7b3b8cd393e3b3e4418fa280793612e61cfb61c4d4fafb7ebcfbe46dad71" dir="." size="15559680"/>
        <file filename="vcomp100.dll" version="34ccf5cbea0c08f7d22ee9ae1d48aa064c60bf137d9fa27ead3bc28717861015" dir="." size="51024"/>
    </filelist>
    <zip url="https://download.slamtec.com/api/download/robostudio-update-package/1.7.6_rtm" size="52361125"/>
</version_info>
